forksand-it-manual.pdf
forksand-it-manual-ebook.pdf
forksand-it-manual-prepress.pdf
forksand-it-manual-printer.pdf
forksand-it-manual-screen.pdf
*~
.~lock.*#
*.aux
*.glg
*.ist
*.bbl
*.blg
.fuse_hidden*
*.glo
*.gls
*.idx
*.ilg
*.ind
*.lof
*.log
*.lol
_minted-*
*.old
*.out
*.swp
*.toc
*.xdv
*.xdy
*.zip
*.fls
*.fdb_latexmk
*.pyg
source/Source-gen.tex
source/resources/SHA256SUM
source/resources/STATS
